h2 {
    text-align: center;
}
.element > div {
    margin: auto 0;
    width: auto;
    font-size: 20px;
    font-weight: 600;
}
.select1 {
    text-align: center;
    text-align-last: center;
}
.element > div:nth-of-type(n+2) {
    margin-left: 10px;
}
.options {
    margin-left: 5%;
    width: auto;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.options div:nth-of-type(n+2) {
    margin-left:10px;
}
.options:empty {
    height: 0;
}
.condicioner,
.plug,
.seats,
.belts,
.terminal,
.comfort {
    width: 30px;
    height: 30px;
    background-position: center;
    background-size: cover;
}
.condicioner {
    background-image: url(../img/condicioner.svg);
}
.plug{
    background-image: url(../img/plug2.svg);
}
.belts {
    background-image: url(../img/belts2.svg);
}
.seats {
    background-image: url(../img/seats.svg);
}
.terminal {
    background-image: url(../img/terminal.svg);
}
.comfort {
    background-image: url(../img/klass.svg);	
}
@media screen and (max-device-width:920px) {
    .select1 {
        width: 100%;
    }
    #calendar_2 {
        margin-top: 5px;
        width: 100%;
    }
}

@media screen and (max-device-width:1300px) {
    #refresh {
        margin-left: -webkit-calc((100% - 65%)/2);
        margin-left: calc((100% - 65%)/2);
        width: 65%;
    }
}

@media screen and (max-device-width:800px) {
    #refresh {
        margin-left: 0;
        width: 100%;
    }
}
@media screen and (max-width: 584px) {
    .element:not(.orderNav) > div {
        width: auto;
    }
}